body {
    height: 100vh;
    width: 100vw;
    background: #9C9359;
    color: rgb(65, 54, 11);
    font-family: merriweather, serif;
    background-image: url(/Images/BG_wall.svg);
    background-size: cover;
    background-repeat: repeat;
}

.logo {
    max-width: 20rem;
    margin: 2rem 0rem 0rem 2rem;
}
    
.title {
font-size: 2rem;
line-height: 3rem;
color: antiquewhite;

}

.paragraph {
font-size: 1.0rem;
line-height: 1.5rem;
color: antiquewhite;
float: left;
word-wrap:normal;
margin-right: 2rem;
}

/*-----------------------------*/
/*Gents*/
.image-group-1 {
    width:30rem;
    margin: -7rem 0rem 0rem -1rem;
}
.text-group-1 {
    
    margin: 0rem 0rem 0rem 2rem;
}
/*F*/
.image-group-2 {
    width:10rem;
    margin: 6rem 0rem 0rem 8rem;
}
.text-group-2 {
    margin: 2em 0rem 0rem 2rem;
}
/*Piano*/
.image-group-3 {
    width:24rem;
    margin: 4rem 0rem 0rem 0rem;
}
.text-group-3 {
    margin: -9rem 0rem 0rem 2rem;
}
/*Keep Young*/
.image-group-4 {
    width:20rem;
    margin: 10rem 0rem 0rem 2rem;
}
.text-group-4 {
    margin: 1rem 0rem 0rem 2rem;
}
/*Kids*/
.image-group-5 {
    width:22rem;
    margin: 5rem 0rem 0rem 2rem;
}
.text-group-5 {
    margin: -5rem 0rem 0rem 1rem;
}
/*City Home Exterior*/
.image-group-6 {
    width:26rem;
    margin: 8rem 0rem 0rem 1rem;
}
.text-group-6 {
    margin: -5rem 0rem 0rem 2rem;
}

/*Farm*/
.image-group-7 {
    width:24rem;
    margin: 12rem 0rem 0rem 2rem;
}
.text-group-7 {
    margin: 2rem 0rem 0rem 2rem;
}

/*On Bench*/
.image-group-8 {
    width:24rem;
    margin: 4rem 0rem 0rem 2rem;
}
.text-group-8 {
    margin: -6rem 0rem 0rem 2rem;
}

/*HDLF*/
.image-group-9 {
    width:24rem;
    margin: 14rem 0rem 0rem 2rem;
}
.text-group-9 {
    margin: 2rem 0rem 0rem 2rem;
}

/*Final word*/
.image-group-10 {
    width:24rem;
    margin: 4rem 0rem 0rem 2rem;
}
.text-group-10 {
    margin: -4rem 0rem 0rem 2rem;
}


/*Contact*/
.logo-contact {
    width:10rem;
    margin: 10rem 0rem 0rem 2rem;
}
.text-group-Contact a{
    font-size: 1rem;
    color: rgb(0, 0, 0);
    margin: -10rem 0rem 0rem 2rem;
    
}




/*RESPONSIVE-----------------------*/
/*RESPONSIVE (768 md)-------------------*/
@media only screen and (min-width: 750px){

.logo {
    max-width: 34rem;
    margin: 2rem 0rem 0rem 3rem;
}
    
.title {
font-size: 3rem;
line-height: 3rem;
color: antiquewhite;

}

.paragraph {
font-size: 1.1rem;
line-height: 2rem;
color: antiquewhite;
float: left;
word-wrap:normal;
margin: 0rem 1rem;
}

/*-----------------------------*/
/*Gents*/
.image-group-1 {
    width: 10rem;
    margin: 0rem 0rem 0rem -10rem;
}
.text-group-1 {
   margin: 0rem 2rem 0rem 4rem;
}
/*F*/
.image-group-2 {
    width:10rem;
    margin: 10rem 0rem 0rem 18rem;
}
.text-group-2 {
    width: 40rem;
    margin: 10em 0rem 0rem 6rem;
}
/*Piano*/
.image-group-3 {
    width:34rem;
    margin: 10rem 0rem 0rem 6rem;
}
.text-group-3 {
    width:34rem;
    margin: -12rem 0rem 0rem 10rem;
}
/*Keep Young*/
.image-group-4 {
    width:24rem;
    margin: 20rem 0rem 0rem 10rem;
}
.text-group-4 {
    width: 40rem;
    margin: 3rem 0rem 0rem 7rem;
}
/*Kids*/
.image-group-5 {
    width:32rem;
    margin: 10rem 0rem 0rem 10rem;
}
.text-group-5 {
    width: 36rem;
    margin: -6rem 0rem 0rem 6rem;
}
/*City Home Exterior*/
.image-group-6 {
    width:32rem;
    margin: 14rem 0rem 0rem 6rem;
}
.text-group-6 {
    width: 34rem;
    margin: -4rem 0rem 0rem 10rem;
}

/*Farm*/
.image-group-7 {
    width:44rem;
    margin: 17rem 0rem 0rem 2rem;
}
.text-group-7 {
    width: 34rem;
    margin: 2rem 0rem 0rem 6rem;
}

/*On Bench*/
.image-group-8 {
    width:24rem;
    margin: 4rem 0rem 0rem 2rem;
}
.text-group-8 {
    width: 34rem;
    margin: -5rem 0rem 4rem 8rem;
}

/*HDLF*/
.image-group-9 {
    width:24rem;
    margin: 10rem 0rem 0rem 20rem;
}
.text-group-9 {
    width: 34rem;
    margin: 2rem 0rem 0rem 8rem;
}

/*Final word*/
.image-group-10 {
    width:24rem;
    margin: 4rem 0rem 0rem 2rem;
}
.text-group-10 {
    width: 34rem;
    margin: -2rem 0rem 0rem 10rem;
}


/*Contact*/
.logo-contact {
    width:20rem;
    margin: 14rem 0rem 0rem 10rem;
}
.text-group-Contact a{
    font-size: 1rem;
    color: antiquewhite;
    margin: 0rem 0rem 0rem 20rem;
    padding-bottom: 10rem;
}
}
/*RESPONSIVE (1000 xl---------------*/
@media only screen and (min-width: 1000px){

    .logo {
        max-width: 34rem;
        margin: 2rem 0rem 0rem 3rem;
    }
        
    .title {
    font-size: 2.5rem;
    line-height: 3rem;
    color: antiquewhite;
    
    }
    
    .paragraph {
    font-size: 1rem;
    line-height: 1.4rem;
    color: antiquewhite;
    float: left;
    word-wrap:normal;
    margin: 0rem 1rem;
    }
    
    /*-----------------------------*/
    /*Gents*/
    .image-group-1 {
        width:25rem;
        margin: 4rem 0rem 0rem 16rem;
    }
    .text-group-1 {
        width: 34rem;
        margin: -15rem 0rem 0rem 40rem;
    }
    /*F*/
    .image-group-2 {
        width:10rem;
        margin: 12rem 0rem 0rem 58rem;
    }
    .text-group-2 {
        width: 34rem;
        margin: -14rem 0rem 0rem 18rem;
    }
    /*Piano*/
    .image-group-3 {
        width:20rem;
        margin: 4rem 0rem 0rem 16rem;
    }
    .text-group-3 {
        width:34rem;
        margin: -22rem 0rem 0rem 36rem;
    }
    /*Keep Young*/
    .image-group-4 {
        width:24rem;
        margin: 8rem 0rem 0rem 52rem;
    }
    .text-group-4 {
        width: 34rem;
        margin: -10rem 0rem 0rem 18rem;
    }
    /*Kids*/
    .image-group-5 {
        width:18rem;
        margin: 6rem 0rem 0rem 18rem;
    }
    .text-group-5 {
        width: 34rem;
        margin: -16rem 0rem 0rem 36rem;
    }
    /*City Home Exterior*/
    .image-group-6 {
        width:22rem;
        margin: 8rem 0rem 0rem 10rem;
    }
    .text-group-6 {
        width: 34rem;
        margin: -16rem 0rem 0rem 34rem;
    }
    
    /*Farm*/
    .image-group-7 {
        width:40rem;
        margin: 0rem 0rem 0rem 36rem;
    }
    .text-group-7 {
        width: 32rem;
        margin: -16rem 0rem 0rem 26rem;
    }
    
    /*On Bench*/
    .image-group-8 {
        width:20rem;
        margin: 4rem 0rem 0rem 18rem;
    }
    .text-group-8 {
        width: 34rem;
        margin: -18rem 0rem 0rem 36rem;
    }
    
    /*HDLF*/
    .image-group-9 {
        width:24rem;
        margin: -3rem 0rem 0rem 48rem;
    }
    .text-group-9 {
        width: 34rem;
        margin: -6rem 0rem 0rem 22rem;
    }
    
    /*Final word*/
    .image-group-10 {
        width:24rem;
        margin: 4rem 0rem 0rem 8rem;
    }
    .text-group-10 {
        width: 30rem;
        margin: -20rem 0rem 0rem 38rem;
    }
    
    
    /*Contact*/
    .logo-contact {
        width:20rem;
        margin: 14rem 0rem 0rem 8rem;
    }
    .text-group-Contact a{
        font-size: 1rem;
        color: antiquewhite;
        margin: 20rem 0rem 0rem 19rem;
        padding-bottom: 10rem;
    }
    }